user avatar
user avatar
user avatar
karel
  • Member for 9 years, 2 months
  • Last seen more than a week ago
7 votes
Accepted

apt-get command not found in kali linux

6 votes

pigz: abort: write error on <stdout> (No space left on device)

6 votes

Do all linux distros have same boot files and all the main files?

5 votes

Why do my computers take a long time to shut down?

5 votes
Accepted

GRUB not showing up in Pop!_OS

4 votes

Create an alias or shortcut command to run programme in ubuntu

4 votes

The difference in Ubuntu 18.04 that requires nomodeset?

4 votes
Accepted

KEYEXPIRED on Opensuse repository

4 votes

LibreOffice issue: some packages are listed as removed

4 votes
Accepted

How to get root Password in Kali Linux?

3 votes

With the demise of Dropbox for Linux, are there any alternative clients?

3 votes

Deleted a separate /home directory resulting various error

3 votes

Check if multiple dependencies exist before installing a package in Debian or Ubuntu

2 votes

Dual booting linux with windows 10

2 votes

openSUSE Leap installation fails

2 votes
Accepted

How can I change a flash drive back after making it a bootable device for Ubuntu installation?

2 votes
Accepted

"Package ufw is not available, but is referred to by another package

2 votes
Accepted

Installed Anaconda on Pop!_OS, but it is not running

2 votes
Accepted

dpkg: error processing package phpmyadmin

2 votes

how to solve all ignoring commands while updating kali linux

2 votes

Kali Linux libpython2.7 and python-tk incompatibilities when trying to install a python2 package

2 votes

Deleted most of dependencies

1 vote

System freezes on wake from suspend only when Chrome is open

1 vote

How to fix the error when trying to install package "build-essential" on Debian 11 / Q4OS Centaurus?

1 vote

dpkg: error porccessing archive (--unpack)

1 vote
Accepted

What is this FAT32 partition on GParted?

1 vote

Unable to install new package in Kubuntu 18.04 - Media change: please insert the disc labeled…

1 vote
Accepted

Problems Installing Snap Store

1 vote
Accepted

hash sum mismatch on apt-get update

1 vote
Accepted

snap install of kotlin-native